.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.042000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.742000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-801.636869px;}
._8{margin-left:-278.130887px;}
._5{margin-left:-267.048647px;}
._2d{margin-left:-262.848624px;}
._10{margin-left:-251.941829px;}
._2a{margin-left:-250.558618px;}
._25{margin-left:-248.311358px;}
._1c{margin-left:-226.141478px;}
._27{margin-left:-224.829667px;}
._16{margin-left:-163.578187px;}
._a{margin-left:-152.527277px;}
._18{margin-left:-146.378126px;}
._1a{margin-left:-143.949326px;}
._e{margin-left:-141.388046px;}
._1e{margin-left:-134.037226px;}
._28{margin-left:-127.954056px;}
._23{margin-left:-121.825166px;}
._12{margin-left:-118.060656px;}
._2b{margin-left:-115.676016px;}
._14{margin-left:-93.530035px;}
._20{margin-left:-86.156875px;}
._7{margin-left:-32.287357px;}
._2e{margin-left:-31.008672px;}
._9{margin-left:-21.205117px;}
._21{margin-left:-13.745904px;}
._22{margin-left:-8.844144px;}
._3{margin-left:-6.180187px;}
._d{margin-left:-1.054737px;}
._0{width:1.247390px;}
._1{width:2.357400px;}
._4{width:3.588623px;}
._6{width:4.632720px;}
._15{width:7.741011px;}
._17{width:50.496232px;}
._b{width:61.546952px;}
._19{width:67.694376px;}
._1b{width:70.123278px;}
._f{width:72.684642px;}
._11{width:75.415430px;}
._26{width:77.937553px;}
._1f{width:80.035291px;}
._29{width:86.120095px;}
._24{width:89.556038px;}
._13{width:96.012200px;}
._2c{width:98.396623px;}
._1d{width:100.105696px;}
._c{width:103.476154px;}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(70,70,70);}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:32.160000px;}
.fs3{font-size:44.160000px;}
.fs0{font-size:48.000000px;}
.fs2{font-size:99.840000px;}
.fs4{font-size:144.000000px;}
.y0{bottom:0.000000px;}
.y27{bottom:191.200893px;}
.y26{bottom:191.586256px;}
.y25{bottom:225.713367px;}
.y24{bottom:250.006854px;}
.y23{bottom:274.107623px;}
.y22{bottom:274.492986px;}
.y21{bottom:308.041462px;}
.y20{bottom:308.427451px;}
.y1f{bottom:342.168557px;}
.y1e{bottom:342.553920px;}
.y1d{bottom:376.102380px;}
.y1c{bottom:376.487743px;}
.y1b{bottom:410.228848px;}
.y1a{bottom:410.614211px;}
.y19{bottom:444.162687px;}
.y18{bottom:444.548676px;}
.y17{bottom:478.289782px;}
.y16{bottom:478.675145px;}
.y15{bottom:512.223605px;}
.y14{bottom:512.608967px;}
.y13{bottom:546.350073px;}
.y12{bottom:546.735436px;}
.y11{bottom:580.283912px;}
.y10{bottom:580.669901px;}
.yf{bottom:614.411007px;}
.ye{bottom:614.796370px;}
.yc{bottom:648.344829px;}
.yb{bottom:648.730192px;}
.yd{bottom:648.730353px;}
.ya{bottom:682.471314px;}
.y9{bottom:682.857304px;}
.y8{bottom:716.405137px;}
.y7{bottom:716.791126px;}
.y6{bottom:750.532232px;}
.y5{bottom:750.917595px;}
.y2{bottom:807.988330px;}
.y1{bottom:808.374319px;}
.y29{bottom:840.766170px;}
.y28{bottom:868.337853px;}
.y4{bottom:898.029375px;}
.y3{bottom:898.414737px;}
.y2b{bottom:1041.285091px;}
.y2a{bottom:1041.670454px;}
.h5{height:0.000000px;}
.h2{height:28.043520px;}
.h4{height:38.507520px;}
.h1{height:41.856000px;}
.h3{height:87.060480px;}
.h6{height:105.408000px;}
.h0{height:1352.860504px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x3{left:90.426067px;}
.x1{left:92.739873px;}
.x7{left:96.017086px;}
.x9{left:131.301574px;}
.xa{left:137.664453px;}
.xb{left:142.098638px;}
.xc{left:192.035740px;}
.x4{left:199.168522px;}
.x5{left:213.629026px;}
.x6{left:327.192346px;}
.x2{left:415.112588px;}
.x8{left:765.249882px;}
.xd{left:801.883160px;}
.xe{left:907.734140px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-665.235616pt;}
._8{margin-left:-230.805966pt;}
._5{margin-left:-221.609407pt;}
._2d{margin-left:-218.124032pt;}
._10{margin-left:-209.073066pt;}
._2a{margin-left:-207.925213pt;}
._25{margin-left:-206.060332pt;}
._1c{margin-left:-187.662733pt;}
._27{margin-left:-186.574131pt;}
._16{margin-left:-135.744800pt;}
._a{margin-left:-126.574239pt;}
._18{margin-left:-121.471388pt;}
._1a{margin-left:-119.455857pt;}
._e{margin-left:-117.330387pt;}
._1e{margin-left:-111.230334pt;}
._28{margin-left:-106.182236pt;}
._23{margin-left:-101.096198pt;}
._12{margin-left:-97.972232pt;}
._2b{margin-left:-95.993347pt;}
._14{margin-left:-77.615580pt;}
._20{margin-left:-71.496988pt;}
._7{margin-left:-26.793553pt;}
._2e{margin-left:-25.732441pt;}
._9{margin-left:-17.596994pt;}
._21{margin-left:-11.406991pt;}
._22{margin-left:-7.339283pt;}
._3{margin-left:-5.128607pt;}
._d{margin-left:-0.875269pt;}
._0{width:1.035143pt;}
._1{width:1.956280pt;}
._4{width:2.978007pt;}
._6{width:3.844447pt;}
._15{width:6.423852pt;}
._17{width:41.904126pt;}
._b{width:51.074528pt;}
._19{width:56.175947pt;}
._1b{width:58.191562pt;}
._f{width:60.317102pt;}
._11{width:62.583237pt;}
._26{width:64.676212pt;}
._1f{width:66.417013pt;}
._29{width:71.466466pt;}
._24{width:74.317772pt;}
._13{width:79.675396pt;}
._2c{width:81.654102pt;}
._1d{width:83.072370pt;}
._c{width:85.869332pt;}
.fs1{font-size:26.687866pt;}
.fs3{font-size:36.646025pt;}
.fs0{font-size:39.832636pt;}
.fs2{font-size:82.851883pt;}
.fs4{font-size:119.497908pt;}
.y0{bottom:0.000000pt;}
.y27{bottom:158.667408pt;}
.y26{bottom:158.987200pt;}
.y25{bottom:187.307467pt;}
.y24{bottom:207.467333pt;}
.y23{bottom:227.467275pt;}
.y22{bottom:227.787067pt;}
.y21{bottom:255.627155pt;}
.y20{bottom:255.947467pt;}
.y1f{bottom:283.947408pt;}
.y1e{bottom:284.267200pt;}
.y1d{bottom:312.107275pt;}
.y1c{bottom:312.427067pt;}
.y1b{bottom:340.427008pt;}
.y1a{bottom:340.746800pt;}
.y19{bottom:368.586888pt;}
.y18{bottom:368.907200pt;}
.y17{bottom:396.907141pt;}
.y16{bottom:397.226933pt;}
.y15{bottom:425.067008pt;}
.y14{bottom:425.386800pt;}
.y13{bottom:453.386741pt;}
.y12{bottom:453.706533pt;}
.y11{bottom:481.546621pt;}
.y10{bottom:481.866933pt;}
.yf{bottom:509.866875pt;}
.ye{bottom:510.186667pt;}
.yc{bottom:538.026741pt;}
.yb{bottom:538.346533pt;}
.yd{bottom:538.346667pt;}
.ya{bottom:566.346488pt;}
.y9{bottom:566.666800pt;}
.y8{bottom:594.506355pt;}
.y7{bottom:594.826667pt;}
.y6{bottom:622.826608pt;}
.y5{bottom:623.146400pt;}
.y2{bottom:670.506355pt;}
.y1{bottom:670.826667pt;}
.y29{bottom:697.706933pt;}
.y28{bottom:720.587200pt;}
.y4{bottom:745.226608pt;}
.y3{bottom:745.546400pt;}
.y2b{bottom:864.106875pt;}
.y2a{bottom:864.426667pt;}
.h5{height:0.000000pt;}
.h2{height:23.271819pt;}
.h4{height:31.955334pt;}
.h1{height:34.734059pt;}
.h3{height:72.246842pt;}
.h6{height:87.472469pt;}
.h0{height:1122.666667pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.x3{left:75.039763pt;}
.x1{left:76.959867pt;}
.x7{left:79.679451pt;}
.x9{left:108.960163pt;}
.xa{left:114.240376pt;}
.xb{left:117.920069pt;}
.xc{left:159.360203pt;}
.x4{left:165.279317pt;}
.x5{left:177.279317pt;}
.x6{left:271.519451pt;}
.x2{left:344.479763pt;}
.x8{left:635.040000pt;}
.xd{left:665.440000pt;}
.xe{left:753.280075pt;}
}
